## open-infrastructure-system-config 20160701

=== debian/changelog ===
open-infrastructure-system-config (20160701-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20160701: - Properly handling hwclock set to
    local time (Closes: #832815). - Fixing timezone configuration by
    dropping /etc/localtime (Closes: #832816). - Searching and reading
    live-config file(s) configuration from medium (live image or other
    device) in persistence mode (Closes: #832817). - Exporting variables
    set in config files (Closes: #832818). [...]
  * Adding gpg verification to watch file.
  * Updating upstream git location.
  * Updating vcs fields.
  * Removing manpage-linelength.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 29 Jul 2016 07:42:38 +0200

open-infrastructure-system-config (20160601-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20160601.
  * Adding provides system-config.
  * Updating homepage field.
  * Switching to debhelper compat 10.
  * Adding watch file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 03 Jun 2016 15:48:09 +0200

open-infrastructure-system-config (20160501-1) unstable; urgency=low

  * Initial upload to sid (Closes: #816415).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 08 May 2016 08:11:35 +0200
