=== debian/control ===
Source: open-infrastructure-system-config
Section: admin
Priority: optional
Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends:
 debhelper (>= 9.20160402~),
 dh-systemd,
Build-Depends-Indep:
 lsb-release,
Standards-Version: 3.9.8
Homepage: https://open-infrastructure.net/software/system-config
Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/open-infrastructure-system-config
Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/open-infrastructure-system-config

Package: open-infrastructure-system-config
Architecture: all
Depends:
 systemd,
 ${misc:Depends},
Recommends:
 dbus,
 iproute2 | iproute,
 keyboard-configuration,
 live-tools,
 locales | locales-all,
 sudo,
 user-setup,
Suggests:
 pciutils,
 wget,
Conflicts:
 live-config,
 live-config-doc,
 live-config-systemd,
 live-config-sysvinit,
Replaces:
 live-config,
 live-config-doc,
 live-config-systemd,
 live-config-sysvinit,
Provides:
 system-config,
Description: System integration for configuring a read-only root filesystem
 system-config provides the system integration for configuring a read-only root
 filesystem such as a live system.
