## open-infrastructure-system-config 20161101-lts1

=== debian/changelog ===
open-infrastructure-system-config (20161101-lts1-2) unstable; urgency=low

  * Uploading to sid.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 18:00:57 +0100

open-infrastructure-system-config (20161101-lts1-1) unstable; urgency=high

  * Uploading to sid.
  * Merging upstream version 20161101-lts1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 31 Oct 2016 13:19:05 +0100

open-infrastructure-system-config (20161101-1) unstable; urgency=high

  * Uploading to sid.
  * Merging upstream version 20161101.
  * Removing live-tools recommends.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 31 Oct 2016 11:11:31 +0100
