=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: open-infrastructure-system-config
 Section: admin
 Priority: optional
-Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
+Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper (>= 9.20160402~),
+ debhelper (>= 10),
  dh-systemd,
 Build-Depends-Indep:
  lsb-release,
@@ -21,7 +21,6 @@
  dbus,
  iproute2 | iproute,
  keyboard-configuration,
- live-tools,
  locales | locales-all,
  sudo,
  user-setup,
