=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel --with systemd

override_dh_auto_install:
	dh_auto_install

	# Using systemd instead of sysvinit
	rm -rf debian/*/etc/init.d
	rm -f debian/*/lib/live/config/*-sysvinit
	rm -f debian/*/lib/live/config/*-sysv-rc

	# Using user-setup instead of live-debconfig
	rm -f debian/tmp/live/config/*live-debconfig*

	# Removing unused files
	rm -rf debian/*/usr/share/doc/live-config
	rm -f debian/*/bin/live-config-update

override_dh_compress:
	dh_compress -Xusr/share/doc/open-infrastructure-system-config/examples
