=== debian/watch ===
version=4
opts=pgpmode=auto https://files.open-infrastructure.net/software/system-config/upstream/system-config-(.+)\.tar\.xz
